Subject: Re: [bug#54457] [PATCH 3/9] gnu: Add libnetfilter-cthelper

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 00:28:56 +0100

fesoj000 schreef op za 19-03-2022 om 01:47 [+0100]:
> +   (description "libnetfilter_cthelper is the userspace library [...]

It's certainly _a_ library for doing certain stuff, but someone can
definitely write another library for doing that as well, so I wouldn't
use ‘the’ here.